Selecting Xcode version

Select the Xcode version to be used for building your project

By default, Nevercode will use the latest stable Xcode version to build your app. However, you can change this setting for your project or workflow by selecting another version.

  1. In your app settings, navigate to the Environment tab.
  2. Scroll down to the Xcode Version section, and from the dropdown, select the version that suits your needs.

📘

Please note that Latest refers to the latest stable Xcode version even though there may be newer beta versions available. When you select Latest, we will always build your project using the latest stable version of Xcode available in Nevercode.

Updated 2 years ago

Selecting Xcode version


Select the Xcode version to be used for building your project

Suggested Edits are limited on API Reference Pages

You can only suggest edits to Markdown body content, but not to the API spec.